.ALIASES
V_Vin           Vin(+=N00178 -=0 ) CN @SEPIC_TFG.SCHEMATIC1(sch_1):INS26@SOURCE.VDC.Normal(chips)
X_M1            M1(D=A G=N00784 S=0 ) CN @SEPIC_TFG.SCHEMATIC1(sch_1):INS53@IRF.IRLZ44N.Normal(chips)
L_L1            L1(1=N00178 2=A ) CN @SEPIC_TFG.SCHEMATIC1(sch_1):INS105@ANALOG.L.Normal(chips)
L_L2            L2(1=0 2=B ) CN @SEPIC_TFG.SCHEMATIC1(sch_1):INS121@ANALOG.L.Normal(chips)
C_C1            C1(1=A 2=B ) CN @SEPIC_TFG.SCHEMATIC1(sch_1):INS146@ANALOG.C.Normal(chips)
C_Cout          Cout(1=0 2=N00216 ) CN @SEPIC_TFG.SCHEMATIC1(sch_1):INS162@ANALOG.C.Normal(chips)
R_RLoad          RLoad(1=0 2=N00216 ) CN @SEPIC_TFG.SCHEMATIC1(sch_1):INS236@ANALOG.R.Normal(chips)
V_V2            V2(+=N00784 -=0 ) CN @SEPIC_TFG.SCHEMATIC1(sch_1):INS350@SOURCE.VPULSE.Normal(chips)
C_Cp            Cp(1=0 2=N00216 ) CN @SEPIC_TFG.SCHEMATIC1(sch_1):INS2514@ANALOG.C.Normal(chips)
X_M2            M2(D=N05697 G=N05669 S=0 ) CN @SEPIC_TFG.SCHEMATIC1(sch_1):INS5518@IRF.IRLZ44N.Normal(chips)
R_RHeater          RHeater(1=N05697 2=N05937 ) CN @SEPIC_TFG.SCHEMATIC1(sch_1):INS5545@ANALOG.R.Normal(chips)
V_VPWM          VPWM(+=N05673 -=0 ) CN @SEPIC_TFG.SCHEMATIC1(sch_1):INS5582@SOURCE.VPULSE.Normal(chips)
R_R2            R2(1=N05669 2=N05673 ) CN @SEPIC_TFG.SCHEMATIC1(sch_1):INS5653@ANALOG.R.Normal(chips)
V_PowerBus          PowerBus(+=N05937 -=0 ) CN @SEPIC_TFG.SCHEMATIC1(sch_1):INS5719@SOURCE.VDC.Normal(chips)
X_D1            D1(A=B K=N00216 ) CN @SEPIC_TFG.SCHEMATIC1(sch_1):INS9254@DIODE.1N5814.Normal(chips)
_    _(A=A)
_    _(B=B)
.ENDALIASES
